body {
  background-color: #ff9;
  font-family: "Trebuchet MS", Tahoma, Arial;
  font-size: 15px;
  margin: 10px;
  behavior: url("csshover.htc");
  text-align: justify;
  width: 900px;
  margin: auto;
}

img {
  border: 0px;
}

div.topper {
  width: 800px;
  height: 120px;
}
div.textleft {
  background-image: url("../image/levemenu_blue.gif");
  background-repeat: no-repeat;
  width: 182px;
  height: 586px;
  float: left;
  margin-top: 10px;
  padding-left: 10px;
}
div.textmiddle {
  width: 698px;
  float: right;
  padding: 5px;
}


div#sklik-banner {
  visibility: hidden;
  display: none;
}

h1 {
  font-size: 24px;
  color: #f00;
  font-weight: bold;
}
h1.center {
  font-size: 24px;
  color: #f00;
  text-align: center;
  font-weight: bold;
}
h2 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0px;
}
h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0px;
  font-style: italic;
}
h4 {
  font-size: 18px;
  color: #f00;
  font-weight: bold;
  margin: 5px 0px;
}
h4.center {
  font-size: 18px;
  color: #f00;
  text-align: center;
  font-weight: bold;
  margin: 5px 0px;
}

div.div_image {
  text-align: center;
}
div.div_image_lang {
  text-align: center;
}

table.kontakty {
  font-size: 17px;
}
table.kontakty tr td.kontakty1 {
  width: 80px;
}
table.kontakty tr td.kontakty2 {
  width: 140px;
}
table.kontakty tr td.kontakty3 {
  width: 80px;
}         
table.kontakty tr td.kontakty4 {
  width: 300px;
}

table.prehled {
  font-size: 17px;
}
table.prehled tr td.prehled1 {
  width: 180px;
}
table.prehled tr td.prehled2 {
  width: 280px;
}
table.prehled tr td.prehled3 {
  width: 320px;
}

table.ceny {
  font-size: 17px;
}
table.ceny tr td.ceny1 {
  width: 100px;
}
table.ceny tr td.ceny2 {
  width: 150px;
}

table.tableTop {
}
table.tableTop tr td.tableTopLeft {
  width: 150px;
}
table.tableTop tr td.tableTopText {
  width: 500px;
}
table.tableTop tr td.tableTopLink {
  width: 150px;
}
